﻿body
{
    text-align: center;
    background-color: Silver;
}
.tblCommon1
{
    border-style: solid;
    border-width: 1px;
    padding: 1px 4px;
    table-layout: fixed;
    background-color: #FFFFCC;
    width: 270px;
    font-size: x-small;
}
.tblCommon2
{
    border-width: 1px;
    padding: 1px;
    table-layout: fixed;
    top: 30px;
    left: 10px;
    width: 500px;
}
.tblLogin
{
    border-style: solid;
    border-width: 1px;
    padding: 1px 4px;
    table-layout: fixed;
    width: 300px;
    background-color: #FFCC66;
}
.content
{
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: White;
}
.header
{
    width: 100%;
    text-align: left;
    background: #FF6600;
    height: auto;
}
.banner
{
    width: 100%;
    background: #FF6600;
    text-align: center;
    height: 80px;
    color: #FFFFFF;
    font-family: Broadway;
    font-size: x-large;
}
.curyear
{
    width: 25%;
    float: left;
    text-align: left;
}
.tsksel
{
    background-color: #C0C0C0;
}
.sitemap
{
    background-color: #FFFFFF;
}
.columns
{
    position: relative;
    clear: both;
    border-left: thin;
    border-right: thin #000000;
    border-left-color: #000000;
    width: 1024px;
    height: 1024px;
}
.leftcolumn
{
    width: 25%;
    float: left;
    overflow: hidden;
}
.mainmenu
{
    padding: 0px;
    width: 100%;
    float: left;
    z-index: 1;
}
.mainlinks
{
    width: 100%;
    z-index: -1;
}
.midcolumn
{
    vertical-align: top;
    width: 100%;
    overflow: hidden;
    float: left;
}
.rightcolumn
{
    float: left;
    width: 20%;
}
.loginstat
{
}
.loginview
{
    position: inherit;
    width: 190px;
}
.assoclinks
{
}
.footer
{
    clear: both;
    top: 800px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-small;
    text-align: center;
    margin-top: 5%;
    padding-top: 0.2%;
    font-style: italic;
    background-color: #FF6600;
    color: White;
}
.styleEarList
{
    list-style-type: circle;
    line-height: 150%;
    text-align: left;
}

.style491
{
    padding-left: 0px;
    font-size: x-small;
    font-family: Arial, Helvetica, sans-serif;
}

.style20
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: center;
    color: #FFFFFF;
    background-color: #660033;
}
.style30
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: left;
    margin-left: 40px;
}
.style37
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: left;
}
.style39
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: center;
}
.style34
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: center;
}
.style34x
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: center;
}
.style32
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: right;
}
.style32x
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: right;
}
.style33x
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: left;
}
.style36
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.style412
{
    width: 50%;
    height: 50%;
    position: absolute;
    left: 50%;
    top: 0%;
    z-index: -1;
}
.style413
{
    border-style: solid;
    position: relative;
    left: 8px;
    top: 24px;
    width: 400px;
    background-color: #800080;
    color: #FFFFFF;
}

.newStyle1
{
    font-family: Arial, Helvetica, sans-serif;
    table-layout: fixed;
    empty-cells: hide;
    caption-side: top;
    width: 400;
}
.style411
{
    background-color: #FFFFFF;
    color: #FFFFFF;
}
.style511
{
    background-color: #800080;
    color: #FFFFFF;
    text-align: center;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
}

.style415
{
    text-align: right;
}
.style416
{
    text-align: left;
}
.style417
{
    text-align: left;
    text-decoration: underline;
}

.styleAssID
{
    position: absolute;
    left: 200px;
    top: 200px;
    z-index: -1;
}
.style5
{
    background-color: #FFFFFF;
    color: #000000;
}
.style6
{
    text-decoration: underline;
    font-size: small;
    font-weight: bold;
}
.style7
{
    background-color: #660033;
    color: White;
    font-family: Arial, Helvetica, sans-serif;
    font-size: Small;
}
.stProfile
{
    background-color: White;
    color: Black;
    width: 250px;
    border: none;
    border-bottom: 1px;
    text-decoration: underline;
}
.tblSearch
{
    border-style: solid;
    border-width: 1px;
    padding: 1px 4px;
    table-layout: fixed;
    background-color: #FFFFFF;
}
.stRepeater
{
    border-collapse: collapse;
    empty-cells: show;
    font-family: Arial, Helvetica, sans-serif;
    border-width: 1px;
    border-color: #000000;
}
.tskselTable
{
    background-color: #FFCCFF;
    border-style: solid;
    border-width: 1px;
    width: 100%;
}
.earPc
{
    background-color: #EFF3FB;
    text-align: Left;
    width: 180px;
    z-index: 1;
}
.style490
{
    color: white;
    font-size: large;
    padding: 1px 4px;
    background-color: #FF6600;
    font-family: Broadway;
}
.style492
{
    color: white;
    font-size: large;
    padding: 1px 4px;
    background-color: #507CD1;
    font-family: "Times New Roman" , Times, serif;
}

.taskform
{
    vertical-align: top;
    width: 50%;
    overflow: hidden;
    float: right;
}
.tasktree
{
    padding: 0px;
    width: 30%;
    float: left;
    z-index: auto;
}
.userAccess
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: right;
}
.dataTable
{
    background-color: #FFFFFF;
    border-style: none;
    border-width: 1px;
    border-style: solid;
    border-width: thin;
    border-color: inherit;
    text-align: left;
    width: 99%;
}
.resHeaderTbl
{
    background-color: #FFCCFF;
    color: Black;
    width: 300px;
    border-bottom: 1px;
    text-decoration: underline;
    border-style: solid;
    border-width: thin;
    border-color: inherit;
}
.style40
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: right;
}
.style492
{
    width: auto;
    height: auto;
    font-style: normal;
    background-color: #FF6600;
    font-size: medium;
}
.style41
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: left;
}
.tblCommon3
{
    border: thin none #FFFFFF;
    padding: 1px 4px;
    table-layout: fixed;
    background-color: #FFFFFF;
    width: 270px;
    font-size: x-small;
}
.style341
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    text-align: center;
    background-color: #FFCCFF;
}
.styleInstruction
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: left;
    color: #FF0000;
    font-style: italic;
}
.styleBulkApply
{
    text-align: left;
    border-collapse: collapse;
    empty-cells: show;
}
.homePage
{
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 0px;
    width: 80%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}
.lblColLeft
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: left;
}
.fldColLeft
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: left;
}
.lblColCenter
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: center;
}
.style44
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: center;
}
.style42
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: right;
}
.style40
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: left;
}
.lblColRight
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: right;
}
.contMiddle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-align: center;
    vertical-align: middle;
}
.tblCommon5
{
    margin: 0px;
    border-width: 0px;
    padding: 0px;
    table-layout: fixed;
    top: auto;
    left: auto;
    width: 100%;
    background-color: #FFFFFF;
}
.hideGridColumn
{
    display: none;
}
